count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-matrix_base_id&page=2
previous: null
results:
- base_id: TFFM1075
  experiment_name: wheat-DAP-seq_DatasetID_72-3_GSE188699-DAP-seq_SPL8D1_1.narrowPeak
  log_p_1st_order: '1592.62'
  log_p_detailed: '1179.33'
  matrix_base_id: MA2454
  matrix_id: MA2454.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1075.1/
  matrix_version: '1'
  name: SPL8D1
  tffm_id: TFFM1075.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1075.1/
  version: '1'
- base_id: TFFM1074
  experiment_name: wheat-DAP-seq_DatasetID_71-2_GSE188699-DAP-seq_SPL8B_1.narrowPeak
  log_p_1st_order: '2559.21'
  log_p_detailed: '2395.68'
  matrix_base_id: MA2453
  matrix_id: MA2453.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1074.1/
  matrix_version: '1'
  name: SPL8B
  tffm_id: TFFM1074.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1074.1/
  version: '1'
- base_id: TFFM1073
  experiment_name: wheat-DAP-seq_DatasetID_70-2_GSE188699-DAP-seq_SPL8A_1.narrowPeak
  log_p_1st_order: '1973.76'
  log_p_detailed: '2192.74'
  matrix_base_id: MA2452
  matrix_id: MA2452.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1073.1/
  matrix_version: '1'
  name: SPL8A
  tffm_id: TFFM1073.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1073.1/
  version: '1'
- base_id: TFFM1072
  experiment_name: wheat-DAP-seq_DatasetID_68-2_GSE188699-DAP-seq_SPL7B_1.narrowPeak
  log_p_1st_order: '2236.57'
  log_p_detailed: '1956.56'
  matrix_base_id: MA2451
  matrix_id: MA2451.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1072.1/
  matrix_version: '1'
  name: SPL7B
  tffm_id: TFFM1072.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1072.1/
  version: '1'
- base_id: TFFM1071
  experiment_name: wheat-DAP-seq_DatasetID_67-1_GSE188699-DAP-seq_SPL7A_1.narrowPeak
  log_p_1st_order: '437.934'
  log_p_detailed: '328.451'
  matrix_base_id: MA2450
  matrix_id: MA2450.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1071.1/
  matrix_version: '1'
  name: SPL7A
  tffm_id: TFFM1071.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1071.1/
  version: '1'
- base_id: TFFM1070
  experiment_name: wheat-DAP-seq_DatasetID_64-1_GSE188699-DAP-seq_SPL6A_1.narrowPeak
  log_p_1st_order: '3099.24'
  log_p_detailed: '2851.72'
  matrix_base_id: MA2449
  matrix_id: MA2449.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1070.1/
  matrix_version: '1'
  name: SPL6A
  tffm_id: TFFM1070.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1070.1/
  version: '1'
- base_id: TFFM1069
  experiment_name: wheat-DAP-seq_DatasetID_63-1_GSE188699-DAP-seq_SPL5D_1.narrowPeak
  log_p_1st_order: '179.712'
  log_p_detailed: '224.856'
  matrix_base_id: MA2448
  matrix_id: MA2448.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1069.1/
  matrix_version: '1'
  name: SPL5D
  tffm_id: TFFM1069.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1069.1/
  version: '1'
- base_id: TFFM1068
  experiment_name: wheat-DAP-seq_DatasetID_61-2_GSE188699-DAP-seq_SPL5A_1.narrowPeak
  log_p_1st_order: '454.8'
  log_p_detailed: '347.281'
  matrix_base_id: MA2446
  matrix_id: MA2446.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1068.1/
  matrix_version: '1'
  name: SPL5A
  tffm_id: TFFM1068.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1068.1/
  version: '1'
- base_id: TFFM1067
  experiment_name: wheat-DAP-seq_DatasetID_60-1_GSE188699-DAP-seq_SPL4D_1.narrowPeak
  log_p_1st_order: '1644.54'
  log_p_detailed: '1486.05'
  matrix_base_id: MA2445
  matrix_id: MA2445.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1067.1/
  matrix_version: '1'
  name: SPL4D
  tffm_id: TFFM1067.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1067.1/
  version: '1'
- base_id: TFFM1066
  experiment_name: wheat-DAP-seq_DatasetID_58-2_GSE188699-DAP-seq_SPL4A_1.narrowPeak
  log_p_1st_order: '893.369'
  log_p_detailed: '787.031'
  matrix_base_id: MA2444
  matrix_id: MA2444.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1066.1/
  matrix_version: '1'
  name: SPL4A
  tffm_id: TFFM1066.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1066.1/
  version: '1'
